Bug 165476 - [MAINTAINER] irc/weechat-devel: restore missing DEBUG option
Summary: [MAINTAINER] irc/weechat-devel: restore missing DEBUG option
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Chris Rees
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-02-25 20:00 UTC by Jase Thew
Modified: 2012-02-27 20:30 UTC (History)
0 users

See Also:


Attachments
weechat-devel-20120219_1.patch (1023 bytes, patch)
2012-02-25 20:00 UTC, Jase Thew
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jase Thew 2012-02-25 20:00:25 UTC
- Restore the DEBUG option which was erroneously removed in a previous commit. portlint warns that DEBUG
  option is empty, however,  bsd.cmake.mk handles WITH_DEBUG for ports that use cmake. Also add a comment
  to prevent a repeat of this removal in future.

Generated with FreeBSD Port Tools 0.99
Comment 1 Chris Rees freebsd_committer 2012-02-26 11:19:57 UTC
Responsible Changed
From-To: freebsd-ports-bugs->crees

I'll take it.
Comment 2 dfilter service freebsd_committer 2012-02-27 20:28:40 UTC
crees       2012-02-27 20:28:30 UTC

  FreeBSD ports repository

  Modified files:
    irc/weechat-devel    Makefile 
  Log:
  Restore missing DEBUG option
  
  PR:             ports/165476
  Submitted by:   maintainer
  
  Revision  Changes    Path
  1.82      +6 -0      ports/irc/weechat-devel/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Chris Rees freebsd_committer 2012-02-27 20:28:44 UTC
State Changed
From-To: open->closed

Committed. Thanks!